Get delivery status for a message
X-API-Key<token>
API key authenticating the request.
In: header
Path Parameters
messageId*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/notify/string"{ "success": true, "data": { "messageId": "string", "status": "pending", "billed": true, "sent": true, "phoneNumber": "string", "type": "string", "smppMessageId": "string", "submittedAt": "2019-08-24T14:15:22Z", "dlrStatus": "string", "dlrReceivedAt": "2019-08-24T14:15:22Z", "cost": 0, "parts": 0, "pricePerMessage": 0, "origin": "api", "alertType": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}